#{if allowUndang}
    #{form @devpartner.EvaluasiDpCtr.submitUndanganHarga(lelang.lls_id), id:'formPenetapan', class:'form-horizontal'}
    <table class="table table-condensed">
        <tr>
            <th width="5" >No</th>
            <th>&{'lelang_evaluasi.peserta'}</th>
            <th width="160" >&{'lelang_evaluasi.status'}</th>
            #{if lelang.evaluasi.nilai}
                <th width="50" >&{'lelang_evaluasi.skor_teknis'}</th>
            #{/if}
        </tr>
        #{list items:peserta, as:'pesertaItem'}
            #{set i : pesertaItem_index - 1 /}
            <tr>
                <td align="center">${pesertaItem_index}</td>
                <td>${pesertaItem?.peserta.namaPeserta}</td>
                <td>#{if pesertaItem?.lulus}<i class="fa fa-check"></i>  #{/if}#{else}<i class="fa fa-times"></i>#{/else}</td>
                #{if lelang.evaluasi.nilai}
                    <td align="right">${pesertaItem?.nev_skor}</td>
                #{/if}
            </tr>
        #{/list}
    </table>

    <div class="form-group #{errorClass 'waktu'/}" >
        <label class="col-sm-2 control-label">&{'lelang_evaluasi.undangan_waktu'} <span class="warning">*</span></label>
        <div class="col-sm-8">
            <input style="width:100%;" type="text" name="waktu" class="form-control"
            <span class="help-block">#{error 'waktu'/}</span>
        </div>
    </div>

    <div class="form-group #{errorClass 'lokasi'/}" >
        <label class="col-sm-2 control-label">&{'lelang_evaluasi.undangan_lokasi'} <span class="warning">*</span></label>
        <div class="col-sm-8">
            <input style="width:100%;" type="text" name="lokasi" class="form-control"
            <span class="help-block">#{error 'lokasi'/}</span>
        </div>
    </div>

    <div class="form-group #{errorClass 'catatan'/}">
        <label class="col-sm-2 control-label">&{'lelang_evaluasi.undangan_catatan'}</label>
        <div class="col-sm-8">
            <textarea name="catatan" rows="5" class="form-control" ></textarea>
        </div>
    </div>

    <div class="form-group">
        <label class="col-sm-2 control-label"></label>
        <div class="col-sm-8">
            #{saveButton title:labelUndangHarga/}
        </div>
    </div>
    #{/form}
#{/if}
#{else}
    &{'lelang_evaluasi.tidak_diijinkan_undang_harga'}
#{/else}